.pra h2{
	text-align:center;
	font-size:20px;
	
	
}

.pra h3{
	
	text-align:left;
	font-size:15px;
	color:blue;
	
}
.pra h5{text-align:justify;
	font-size:15px;
	color:green;
	}
.pra p{
	
	text-align:justify;
	font-size:15px;
	
	
}
.pra
{
	    padding-right: 60px;
        padding-left: 80px;
	
} 